Subject: Re: Why not a news server?
From: Randall R Schulz <[email-masked]>
To: [email-masked]
Cc: "Daniel Adams" <[email-masked]>
Date: Sat, 02 Mar 2002 14:58:20 -0800

Chris,

I was about to ask this:

-==-
Not that I have anything to announce, but just how does one "post a news 
item" on the Cygwin Web site? I went to the home page and the news page 
(<http://cygwin.com/news.html>), but saw nothing that permits one to submit 
a new news item.
-==-

But finally found the link <http://www.cygwin.com/post-article.html>.

Perhaps you don't want to encourage a flood of news postings, but the link 
is not the sort of thing to jump out at one.

Perhaps Daniel Adams also overlooked this link.

Randall Schulz
Mountain View, CA USA

At 14:29 2002-03-02, you wrote:
>On Tue, Feb 19, 2002 at 06:29:45PM -0500, Christopher Faylor wrote:
> >On Sun, Feb 17, 2002 at 08:57:24PM -0500, Christopher Faylor wrote:
> >>Please go to http://cygwin.com/ and post a news item.
> >
> >Hmm.  I guess the excitement about this doesn't extend to actually doing
> >this very minor thing.
>
>Still waiting...
>
>cgf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/